@charset "utf-8";
* { padding: 0px; margin: 0px; }
html { margin: 0px; padding: 0px; height: 100%; }
body { font-size: 12px; font-family: '宋体',Verdana,Arial,Helvetica,sans-serif; margin: 0px; padding: 0px; }
img { border: 0px none; margin: 0px; padding: 0px; vertical-align: top; }
a { text-decoration: none; }
a { outline-style: none; }
#header { height: 80px; width: 971px; margin: 0px auto; position: relative; }
.logo { padding: 15px 0px 0px; }
.logo_1{padding:0;}
.headRight { position: absolute; top: 20px; right: 0px; }
.headRight .nav { color: rgb(173, 173, 173); text-align: right; }
.headRight .nav a { color: rgb(173, 173, 173); text-decoration: none; margin: 0px; }
.headRight .nav a:hover { color: rgb(83, 83, 83); text-decoration: none; }
.headRight .nav a.sina_webo { background: url("../images/sina_icon.gif") no-repeat scroll left center transparent; padding-left: 23px;padding-bottom:1px;}
.headRight .tel { color: rgb(83, 83, 83); margin-top: 10px; text-align: right; line-height: 18px; }
.headRight .tel img{ vertical-align:middle;}
.headRight .nav .a_1{color:#000;}
.headRight .nav .a_2{color:#F00;}
.headRight .nav .a_1:hover{color:#000;}
.headRight .nav .a_2:hover{color:#F00;}
.weixin_divout { margin: 0 auto; position: relative; width: 980px; z-index: 99999;}
.weixin_box { background: url(../images/weixin_kuang.gif) no-repeat;  height: 218px; position: absolute; right: 0; top: 35px; width: 200px; padding:0 8px; line-height:20px; text-align:center;}
.headRight .nav a.weixin{ background:url(../images/weixin-logo.jpg) no-repeat left;padding-left:23px;}

